.the_my_error{
	background:#3e467b !important;
	color:#fff !important;
	cursor:pointer !important;
	padding-left:10px;
}

.the_my_hidden{
	display:none !important;
}

.input-icon {
  position: relative;
}

.input-icon > i {
  position: absolute;
  display: block;
  transform: translate(0, -50%);
  top: 50%;
  pointer-events: none;
  width: 25px;
  text-align: center;
  font-style: normal;
}

.input-icon-right > i {
  right: 0;
}

